EDKB12WS Reference

# clsOffice_vorlage Members

clsOffice_vorlage Class Constructors Methods Fields Properties See Also

The following tables list the members exposed by the clsOffice_vorlage type.

Constructors

| Name | Description
--- | --- | ---
| clsOffice_vorlage Constructor |

Top
Properties

| Name | Description
--- | --- | ---
| bAbsender_ersteller |
| bAktiv |
| bBchorizontal |
| bDokument_geschuetzt |
| bIdv_nativ |
| bIdv_vorlage |
| bKopfzeile_generieren |
| cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| daErstellt_am |
| daMutiert_am |
| iAnwendungnr |
| iBch |
| iBcpl |
| iBcpt |
| iBcw |
| iErrorCode | (inherited from clsDBInteractionBase).
| iKlassifizierung |
| iMandantnr |
| iMutierer |
| iOffice_vorlagenr |
| iOwner |
| iVorlageid |
| sBeschreibung |
| sBezeichnung |
| sConnectionString | (inherited from clsDBInteractionBase).
| sIdv_id |
| sOffice_vorlage |
| sPrefix_dokumentname |
| sVorlagename |

Top
Methods

| Name | Description
--- | --- | ---
| Delete |
| Dispose | (Overloaded) (inherited from clsDBInteractionBase).
| Equals | (Overloaded) (inherited from Object).
| Finalize | (inherited from Object).
| GetHashCode | (inherited from Object).
| GetType | (Overloaded) (inherited from Object).
| Insert |
| MemberwiseClone | (Overloaded) (inherited from Object).
| ReferenceEquals | (inherited from Object).
| SelectAll |
| SelectOne |
| ToString | (inherited from Object).
| Update |

Top
Fields

| Name | Description
--- | --- | ---
| m_bAbsender_ersteller |
| m_bAktiv |
| m_bBchorizontal |
| m_bDokument_geschuetzt |
| m_bIdv_nativ |
| m_bIdv_vorlage |
| m_bKopfzeile_generieren |
| m_bMainConnectionIsCreatedLocal | (inherited from clsDBInteractionBase).
| m_cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| m_daErstellt_am |
| m_daMutiert_am |
| m_iAnwendungnr |
| m_iBch |
| m_iBcpl |
| m_iBcpt |
| m_iBcw |
| m_iErrorCode | (inherited from clsDBInteractionBase).
| m_iKlassifizierung |
| m_iMandantnr |
| m_iMutierer |
| m_iOffice_vorlagenr |
| m_iOwner |
| m_iVorlageid |
| m_sBeschreibung |
| m_sBezeichnung |
| m_sIdv_id |
| m_sOffice_vorlage |
| m_sPrefix_dokumentname |
| m_sVorlagename |
| m_scoMainConnection | (inherited from clsDBInteractionBase).

Top
See Also

#### Reference

clsOffice_vorlage Class
EDKB12WS.edokadb Namespace